Subject: Re: [PATCH] selftests: fix a couple missing .gitignore entries

From: Jakub Kicinski <[email-masked]>
Date: Mon, 22 Aug 2022 11:29:03 -0700

On Mon, 22 Aug 2022 09:17:57 -0700 Axel Rasmussen wrote:
> > Could you make the io_uring test the first in the file?
> > That'd gets us closest to the alphabetical ordering (I know the file is
> > not ordered now, but we should start moving that way).  
> 
> It isn't that it's mostly ordered with a few exceptions, to me it
> looks entirely random. I don't mind moving the one I'm adding but, I'm
> not sure it gives much value given that.
> 
> Would folks object to just adding a second commit to this which sorts
> the file? Since this file isn't changed frequently, I would say the
> risk of annoying conflicts is pretty low.

It's a major source of conflicts for us, because everyone adds at 
the end but patches may come in via multiple trees and pull requests.

I'm not opposed to the sort tho, maybe it's best to rip the band-aid
off once and for all.